## cdemu-client-dmo 3.2.5

=== debian/changelog ===
cdemu-client-dmo (3.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:08:53 +0200

cdemu-client-dmo (3.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 10:52:17 +0100

cdemu-client-dmo (3.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2019 15:57:51 +0200

cdemu-client-dmo (3.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 08:27:44 +0200

cdemu-client-dmo (3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 10:51:18 +0100

cdemu-client-dmo (3.2.0-dmo2) unstable; urgency=medium

  * Should Depends on gir1.2-glib-2.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2018 15:54:36 +0200

cdemu-client-dmo (3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2018 15:00:55 +0200

cdemu-client-dmo (3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 09:39:29 +0200

cdemu-client-dmo (3.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Oct 2016 17:32:08 +0200

cdemu-client-dmo (3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 17:19:22 +0200

cdemu-client-dmo (3.0.1-dmo1) unstable; urgency=medium

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2016 13:43:16 +0100

cdemu-client (3.0.1-1) debian; urgency=low

  * Updated to 3.0.1

 -- Rok Mandeljc <rok.mandeljc@gmail.com>  Sat, 21 Nov 2015 12:00:00 +0100

cdemu-client (3.0.0-1) debian; urgency=low

  * Initial Release. Closes: #705409

 -- Henrik Stokseth <henrik@hshq.net>  Sat, 05 Apr 2014 12:00:00 +0100
