=== debian/control ===
Source: cdemu-client-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://cdemu.sourceforge.io/about/client/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, intltool,
 cmake (>= 3.7.0~), bash-completion

Package: cdemu-client
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-gi, gir1.2-glib-2.0, cdemu-daemon (>= 3.2.0)
Recommends: bash-completion, gcdemu (>= 3.0.0)
Description: Command-line client to control CDEmu daemon
 This is cdemu-client, a command-line client for controlling the CDEmu
 daemon. It is part of the CDEmu suite, a free, GPL CD/DVD-ROM device
 emulator for Linux.
 .
 It provides a way to perform the key tasks related to controlling the CDEmu
 daemon, such as loading and unloading devices, displaying devices' status
 and retrieving/setting devices' debug masks.
