## cdemu-client-dmo 3.3.0

=== debian/changelog ===
cdemu-client-dmo (1:3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Feb 2026 17:04:26 +0100

cdemu-client-dmo (1:3.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:08:53 +0200
