=== debian/watch ===
version=4

https://sf.net/cdemu/ cdemu-client-@ANY_VERSION@@ARCHIVE_EXT@
